@charset "utf-8";
body.principal {
	z-index:0;
	text-align:center;
	margin:0px 0px 0px 0px;
	background-repeat:no-repeat;
	/*background:url(../img/fondo_franja5.jpg) repeat-x;*/
	background:url(../img/fondo_franja5.jpg) repeat-x;
	background-color:#ECECE4;
	}
body.contenido{
	margin:152px 0px 0px 0px;
	background-color:#CCCCCC;
	}

#contenedor {
	z-index:1;
	position: absolute;
	margin:0px 50% 0px 50%;
	right:400px;
	/*bottom:235px;*/
	padding:0px 0px 100px 0px;
	display: block;
	font-size:15px;
	height:100%;
	}

#fondo {
	margin:152px 0px 0px 0px;
	background-color:#CCCCCC;
	width:100%;
}
/* HEADER */
#cabecera {
	z-index:1;
	text-align:right;
	position:absolute;
	background-repeat:no-repeat;
	background-color:#ECECE4;
	width:800px;
	height:125px;
    display:block;
	margin-top:0px;
	}
#logo {
	text-align:center;
	position:absolute;
	background-repeat:no-repeat;
	background:url(../img/logo.png) left no-repeat;
	margin:10px 0px 0px 313px;
	width:174px;
	height:110px;
    display:block;
	}
/* FINHEADER */

/* MENU */
#menu {
	z-index:1;
	text-align:center;
	position:absolute;
	background-repeat:no-repeat;
	margin:129px 0px 0px 0px;
	padding:1px 0px 0px 0px;
	width:800px;
	height:10px;
	float:center;
    font-size:93%;
}
#fondomenu {
	z-index:0;
	text-align:right;
	position:absolute;
	background-repeat:no-repeat;
	/*background-color:#888C55;*/
	margin:-0.4em 0px 0px 0px;
	width:800px;
	height:18px;
    display:block;
	
}
#fondosubmenu {
	z-index:0;
	text-align:right;
	position:absolute;
	background-repeat:no-repeat;
	/*background-color:#ECECE4;*/
	margin:14px 0px 0px 0px;
	width:800px;
	height:18px;
    display:block;
}
/* FINMENU */
.iframe {
	z-index:0;
	text-align:left;
	vertical-align:middle;
	position:absolute;
	background-repeat:no-repeat;
	background-color:#ECECE4;
	margin:161px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:800px;
	height:364px;
    display:block;
}
#contenido {
	z-index:0;
	text-align:left;
	vertical-align:middle;
	position:absolute;
	background-repeat:no-repeat;
	background-color:#ECECE4;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:800px;
	height:364px;
    display:block;
}
/*#carga-fondo {
	margin:5px 50% 0px 50%;
	padding:0px 0px 0px 0px;
	position:absolute;
}
#carga-fondo img {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:absolute;
}*/

#piedepagina {
	z-index:1;
	text-align:center;
	padding:10px 0px 0px 0px;
	font-family:"Myriad Pro";
	font-size:10px;
	color:#DCDBC9;
	position:absolute;
	background-repeat:no-repeat;
	/*background-color:#B8363D;*/
	width:800px;
	height:50px;
    display:block;
	margin-top:525px;
}